SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001795SiT!incidentspublic2012-08-14 11:232013-07-06 17:25
Reporterrvmilaan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.65 LTS 
Target Version3.68Fixed in VersionCurrent SVN 
Summary0001795: Input was expected to be numeric but received string
DescriptionApplication Warning [512]
Input was expected to be numeric but received string [incidents] instead in base.inc.php @ line 274 trigger_error() clean_int() include()
Steps To Reproducelogin to www.vanmilaan.nl/helpdesk
user korstanje1
ww hpcoadmin
goto closed incidents
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004508)
Tomse (developer)
2012-08-15 18:41

I've seen this on above mentioned URL,
though I cannot test it myself at this time.

Reporter/rvmilaan : runs 3.66 according to metadata
User avatar (0004511)
ivan (administrator)
2012-08-18 15:26

I can confirm this. Thanks for the bug report.
User avatar (0004512)
ivan (administrator)
2012-08-18 15:37

svn r7539

- Issue History
Date Modified Username Field Change
2012-08-14 11:23 rvmilaan New Issue
2012-08-15 18:41 Tomse Note Added: 0004508
2012-08-18 15:26 ivan Note Added: 0004511
2012-08-18 15:26 ivan Status new => confirmed
2012-08-18 15:37 ivan Assigned To => ivan
2012-08-18 15:37 ivan Status confirmed => assigned
2012-08-18 15:37 ivan Note Added: 0004512
2012-08-18 15:37 ivan Status assigned => resolved
2012-08-18 15:37 ivan Fixed in Version => Current SVN
2012-08-18 15:37 ivan Resolution open => fixed
2013-07-06 17:25 ivan Target Version => 3.68


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker